% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/evalbin.R
\name{summary.evalbin}
\alias{summary.evalbin}
\title{Summary method for the evalbin function}
\usage{
\method{summary}{evalbin}(object, prn = TRUE, dec = 3, ...)
}
\arguments{
\item{object}{Return value from \code{\link{evalbin}}}

\item{prn}{Print full table of measures per model and bin}

\item{dec}{Number of decimals to show}

\item{...}{further arguments passed to or from other methods}
}
\description{
Summary method for the evalbin function
}
\details{
See \url{https://radiant-rstats.github.io/docs/model/evalbin.html} for an example in Radiant
}
\examples{
data.frame(buy = dvd$buy, pred1 = runif(20000), pred2 = ifelse(dvd$buy == "yes", 1, 0)) \%>\%
  evalbin(c("pred1", "pred2"), "buy") \%>\%
  summary()
}
\seealso{
\code{\link{evalbin}} to summarize results

\code{\link{plot.evalbin}} to plot results
}
